Welcome to iPadForums.net Guest - Click Here to Register

iPad 2 4.3.x Respite

This is a discussion on iPad 2 4.3.x Respite within the iPad Hacking forums, part of the Apple iPad Discussions category; From TU Blog: iPad 2 4.3.x Respite I've updated TinyUmbrella for iPad 2 GSM/CDMA users allowing them to restore 4.3.x without the fear of the ...

iPadForums.net is the original Apple iPad Forum! Registered Users do not see these ads. Please Register - It's Free!
+ Reply to Thread
Results 1 to 6 of 6
  1. #1
    Banned
    Member #
    75003
    Join Date
    Jul 2011
    Posts
    99

    iPad 2 4.3.x Respite

    From TU Blog:





    iPad 2 4.3.x Respite


    I've updated TinyUmbrella for iPad 2 GSM/CDMA users allowing them to restore 4.3.x without the fear of the recovery loop. Assuming you have 4.3, 4.3.1, 4.3.2, or 4.3.3 SHSHs and restore to one of those versions, TU will allow the restore to complete successfully.
    It is important to note that I added this functionality so that iPad 2 users wouldn't be left without a way to downgrade to 4.3-4.3.3. It is also important to note that this functionality will only remain for so long as Apple signs the current firmware (4.3.4). Use it while you can!
    Special thanks to @oLunatiko for his help in testing this release!

  2. Ads


  3. #2
    Super Moderator
    Member #
    13576
    Liked
    1454 times
    Join Date
    Aug 2010
    Location
    Western NY state (USA)
    Posts
    11,066
    Wow!

    That's truly awesome for the iPad2 GSM/CDMA users!

    Thanks for seeing/posting that. Should alleviate a few concerns for the new "I'm-just-learning-how-to-do-this-oh-rats-I-goofed-up-up-and-now-I-can't-restore!" jail breakers out there.

    In case anyone reading skipped over this part of confucious's post:

    1) You STILL have to have saved those iOS 4.3.3 SHSH blobs!!! No blobs = no restore. This Tiny Umbrella update means nothing without them...

    2) And yes, that window's now closed - you can't get 4.3.3 SHSH blobs any longer

    Marilyn
    Space Gray 32GB WiFi-only iPad Air & Black 32GB iPhone 5 (both jailbroken on iOS 7.0.6 w/evasi0n7)
    * * * PLEASE READ * * * Forum Rules * * * Hacking Section Rules * * * PLEASE READ * * *

  4. #3
    Super Moderator
    Member #
    14571
    Liked
    632 times
    Join Date
    Sep 2010
    Location
    Troon, Scotland
    Posts
    7,104
    Awesome!

    I have updated the SHSH FAQ main post (Q15) and provided details here - http://www.ipadforums.net/ipad-hacki...tml#post275563
    Last edited by f4780y; 07-19-2011 at 03:03 PM. Reason: added link
    15" MacBookPro with Retina Display 16GB 3.4GHz i7 256GB | iPad4 WiFi 32GB 6.1.2 (evasi0n) | iPad3 4G 64GB 6.1.2 (evasi0n) | iPad2 3G 64GB 5.1.1 (redsn0w) | iPad1 3G 64GB 4.3.3 (jbme) |
    iPhone5 32GB 6.1.2 (evasi0n) | iPhone4S 64GB 5.1.1 (absinthe) | iPhone4 32GB 7.0b2 (stock) | iPhone3G 16GB 3.1.3 (jbme) | iPod Classic 6G 160GB (stock) | AppleTV 2G 5.0.2 (seas0npass)


    Please review the hacking section rules and our main rules before posting!

  5. #4
    iPad Junkie!
    Member #
    53675
    Join Date
    May 2011
    Location
    UK
    Posts
    168
    Sorry for been a pain but am I right in understanding that if iPad 2 3G owners have saved 4.3.3 blobs we can downgrade from 4.3.4 as long as Apple are still signing 4.3.4 (probably until the release of iOS 5) do you need 4.3.4 blobs also from latest TU or not?
    Thanks
    iPhone 4 16GB Black 4.3.3 sn0wbreeze
    iPad 2 32GB 3G Black 4.3.3 jailbreakme.com

  6. #5
    Super Moderator
    Member #
    14571
    Liked
    632 times
    Join Date
    Sep 2010
    Location
    Troon, Scotland
    Posts
    7,104
    Quote Originally Posted by sutty0000
    Sorry for been a pain but am I right in understanding that if iPad 2 3G owners have saved 4.3.3 blobs we can downgrade from 4.3.4 as long as Apple are still signing 4.3.4 (probably until the release of iOS 5) do you need 4.3.4 blobs also from latest TU or not?
    Thanks
    No, you don't need 4.3.4 already saved, but TU will save them for you anyway if you ask it to...
    15" MacBookPro with Retina Display 16GB 3.4GHz i7 256GB | iPad4 WiFi 32GB 6.1.2 (evasi0n) | iPad3 4G 64GB 6.1.2 (evasi0n) | iPad2 3G 64GB 5.1.1 (redsn0w) | iPad1 3G 64GB 4.3.3 (jbme) |
    iPhone5 32GB 6.1.2 (evasi0n) | iPhone4S 64GB 5.1.1 (absinthe) | iPhone4 32GB 7.0b2 (stock) | iPhone3G 16GB 3.1.3 (jbme) | iPod Classic 6G 160GB (stock) | AppleTV 2G 5.0.2 (seas0npass)


    Please review the hacking section rules and our main rules before posting!

  7. #6
    iPad Junkie!
    Member #
    53675
    Join Date
    May 2011
    Location
    UK
    Posts
    168
    Quote Originally Posted by f4780y View Post
    Quote Originally Posted by sutty0000
    Sorry for been a pain but am I right in understanding that if iPad 2 3G owners have saved 4.3.3 blobs we can downgrade from 4.3.4 as long as Apple are still signing 4.3.4 (probably until the release of iOS 5) do you need 4.3.4 blobs also from latest TU or not?
    Thanks
    No, you don't need 4.3.4 already saved, but TU will save them for you anyway if you ask it to...
    Ok, thanks
    iPhone 4 16GB Black 4.3.3 sn0wbreeze
    iPad 2 32GB 3G Black 4.3.3 jailbreakme.com


Links

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts

Search tags for this page

force restoring ipad 3g

,

ipad2 4.3.x respite

,

ipad2 5.0.1 respilte

,

respite ipad 2 4.3.x

Click on a term to search for related topics.